.mt-10
{
	margin-top: 10px !important;
}

.mt-20
{
	margin-top: 20px !important;
}

.mt-30
{
	margin-top: 30px !important;
}

.mt-40
{
	margin-top: 40px !important;
}

.main_box
{
	background-image: radial-gradient( white, #adb3e5);
    height: auto;
    width: 150px;
    border-radius: 10px;
    margin: auto;
    border:1px solid #1c44b6;
    padding: 13px;
}	

.box_1
{
	background-image: radial-gradient( white, #adb3e5);
    height: auto;
    width: 150px;
    border-radius: 10px;
    border:1px solid #1c44b6;
    padding: 13px;
    margin: auto;
}	

.box_2
{
	background-image: radial-gradient( white, #dfa0c9);
    height: auto;
    width: 150px;
    border-radius: 10px;
    border:1px solid #e5317d;
    padding: 15px;
    margin: auto;
}	

.box_3
{
	background-image: radial-gradient( white, #ff90bb);
    height: auto;
    width: 150px;
    border-radius: 10px;
    border:1px solid #e5317d;
    padding: 15px;
    margin: auto;
}	

.ur
{
	font-family:urdu;
	font-weight: bold;
}

.edit_heading
{
	text-decoration: none;
	color: black;
	outline: none;
}

.edit_heading:hover
{
	text-decoration: none;
	color: black;
	outline: none;
}

.edit_heading:focus
{
	text-decoration: none;
	color: black;
	outline: none;
}

.border_line:before
{
	content: "";
    position: absolute;
    width: 50px;
    height: 5px;
    right: 94%;
    background-color: #e5317d;
    top: 45%;
}

.number_box
{
	
	background-image: radial-gradient( #eecde2, #a52c85);
    padding: 2px 20px;
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    box-shadow: -3px -3px 3px grey;
}

.number_box2
{
	
	background-image: radial-gradient( #5664c6, #1e329e);
    padding: 2px 20px;
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    box-shadow: -3px -3px 3px grey;
}


@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

.border_line:before
{
	right: 192px;
}

}
@media only screen and (max-width : 320px) {
.box_1
{
	margin:auto;
}
.box_2
{
	margin:auto;
}
.box_3
{
	margin:auto;
}
.img_res
{
	width: 100%;
}
.border_line
{
	margin-bottom: 80px;
}
.border_line:before
{
	width: 3px;
    height: 50px;
    right: 148px !important;
    background-color: #e5317d;
    top: 110%;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

.box_1
{
	margin:auto;
}
.box_2
{
	margin:auto;
}
.box_3
{
	margin:auto;
}
.img_res
{
	width: 100%;
}
.border_line
{
	margin-bottom: 80px;
}
.border_line:before
{
	width: 3px;
    height: 50px;
    right: 176px;
    background-color: #e5317d;
    top: 110%;
}

}

@media only screen and (max-width : 767px) {

.box_1
{
	margin:auto;
}
.box_2
{
	margin:auto;
}
.box_3
{
	margin:auto;
}
.img_res
{
	width: 100%;
}
.border_line
{
	margin-bottom: 80px;
}
.border_line:before
{
	width: 3px;
    height: 50px;
    right: 50%;
    background-color: #e5317d;
    top: 110%;
}

}
